.index-kelin-tit{text-align:center;}
.index-kelin-tit h3{font-size:33px;height:40px;line-height:40px;color:#2e2e2e;text-transform:uppercase;position:relative;display:inline-block;}
.index-kelin-tit h3::before{content:'';width:3px;height:28px;background:var(--color-primary);display:inline-block;margin-right:35px;}
.index-kelin-tit h3::after{content:'';width:3px;height:28px;background:var(--color-primary);display:inline-block;margin-left:35px;}

.indexD-kelin{padding:70px 0 55px;}
.indexD-kelin ul{margin:40px 0 0;}
.indexD-kelin ul{display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.indexD-kelin ul li{width:24%;margin:25px 0 0;position:relative;overflow:hidden;}
.indexD-kelin ul li .pic{display:block;width:100%;overflow:hidden;}
.indexD-kelin ul li .pic img{width:100%;display:block;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.indexD-kelin ul li p{margin:10px 0 0;color:#333;font-size:20px;text-align:center;}
.indexD-kelin ul li p a:hover{color: var(--color-primary);/* text-decoration:underline; */}

.indexD-kelin ul li:hover .pic img{transform:scale(1.05);-webkit-transform: scale(1.05);}


@media screen and (max-width:768px) {
  .index-kelin-tit h3{font-size:30px;height:36px;line-height:36px;}
  .index-kelin-tit h3::before{width:2px;height:22px;margin-right:30px;}
  .index-kelin-tit h3::after{width:2px;height:22px;margin-left:30px;}

  .indexD-kelin{padding:30px 0;}
  .indexD-kelin ul{margin:30px 0 0;}
  .indexD-kelin ul{-webkit-justify-content:flex-start;justify-content:flex-start;margin:0 -10px;}
  .indexD-kelin ul li{width:50%;margin:20px 0 0;padding:0 10px;box-sizing:border-box;}
  .indexD-kelin ul li p{font-size:18px;}
}  

@media screen and (max-width:480px) {
  .index-kelin-tit h3{font-size:24px;height:30px;line-height:30px;}
  .index-kelin-tit h3::before{width:2px;height:18px;margin-right:30px;}
  .index-kelin-tit h3::after{width:2px;height:18px;margin-left:30px;}

  .indexD-kelin ul li{width:50%;}
}  

.indexD-kelin ul li:last-child{
  //display:none
}



.indexD-kelin ul li p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}



 @media only screen and (max-width: 768px) {
.index-kelin-tit h3 {
    font-size: 20px !important;
}
.indexD-kelin ul li p {
    font-size: 12px;
}
}
 
 
 
 
 
  @media only screen and (max-width: 480px) {
.index-kelin-tit h3 {
    font-size: 16px !important;
}
}